{
  "id": "QuickSword",
  "name": "Hyper Blade",
  "moneyCost": 1500,
  "cellCost": 0,
  "droppable": true,
  "castCD": 0,
  "tags": [
    {
      "tag": "NoCritical"
    }
  ],
  "props": {},
  "group": 5,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 13,
    "y": 7
  },
  "gameplayDesc": "Hits up to 10 times per second if you're a fast clicker.",
  "tier1": "Brutality",
  "tier2": "Tactic",
  "hasLevels": true,
  "legendAffix": "PoisonOnHit",
  "__separator_group_ID": 5,
  "__separator_group_Name": "Melee",
  "__original_Index": 48
}
